Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PatchBackupMaker", "PatchBackupMaker.vcproj", "{4EDEC370-9C2B-4F35-9606-B5FA1EE12C34}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(DPCodeReviewSolutionGUID) = preSolution
		DPCodeReviewSolutionGUID = {00000000-0000-0000-0000-000000000000}
	EndGlobalSection
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccLocalPath0 = .
		CanCheckoutShared = true
		SolutionUniqueID = {60221249-9498-4033-8399-B49D1D334C89}
		SccProjectUniqueName1 = PatchBackupMaker.vcproj
		SccLocalPath1 = .
		CanCheckoutShared = true
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{4EDEC370-9C2B-4F35-9606-B5FA1EE12C34}.Debug.ActiveCfg = Debug|Win32
		{4EDEC370-9C2B-4F35-9606-B5FA1EE12C34}.Debug.Build.0 = Debug|Win32
		{4EDEC370-9C2B-4F35-9606-B5FA1EE12C34}.Release.ActiveCfg = Release|Win32
		{4EDEC370-9C2B-4F35-9606-B5FA1EE12C34}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
